package main;
import javax.swing.JFrame;
 
public class Main extends JFrame {
 
	private static final long serialVersionUID = 1L;
	public static ChronoWindow window;
	public static String version = "xxxxx1.0";

		public static void main(String[] args){
			// Set default language to English
			java.util.Locale.setDefault ( java.util.Locale.ENGLISH );
			javax.swing.UIManager.getDefaults().setDefaultLocale ( java.util.Locale.ENGLISH );
			javax.swing.JComponent.setDefaultLocale ( java.util.Locale.ENGLISH );
			
			window = new ChronoWindow();
        }
}
